.catalog-item-image img.preview_picture {
    float: left;
    margin: 0 4px 6px 0;
    border: 1px solid transparent;
    max-width: 370px;
}

.catalog-item {
    width: 372px;
    padding: 0 14px;
    margin-bottom: 20px;
}

.catalog-item a {
    background: #868686;
    text-decoration: none;
    font-size: 16px;
    color: white;
    font-weight: 600;
    text-align: center;
}

.catalog-item a:hover {
    background: #626262;
    text-decoration: none;
}

.catalog-item-anons {
    background: inherit;
    display: block;
    height: 248px;
}

.catalog-item-name {
    margin-bottom: 0;
    background: inherit;
    border: 1px solid transparent;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: flex;
    height: 70px;
}

.catalog-item-name span {
    margin: auto 10px;
    width: 100%;
}

.catalog-item-cost {
    padding: 3% 15% 5%;
    height: 20px;
    display: block;
    background: inherit;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
